@font-face {
	font-family: Lato;
	src: url(../fonts/Lato-Regular.ttf);
	font-weight: normal;
}
@font-face {
	font-family: Lato;
	src: url(../fonts/Lato-Bold.ttf);
	font-weight: 700;
}
@font-face {
	font-family: Lato;
	src: url(../fonts/Lato-Light.ttf);
	font-weight: 300;
}
.browsehappy {
	background: rgb(204, 204, 204); margin: 0.2em 0px; padding: 0.2em 0px; color: rgb(0, 0, 0);
}
body {
	background: url("../images/main.jpg") fixed no-repeat 0% 0% / cover; color: rgb(0, 0, 0); font-family: Arimo, sans-serif; font-weight: normal; -webkit-font-smoothing: antialiased; -webkit-animation-duration: 3s; -webkit-animation-delay: 2s;
}
.preloader {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; position: fixed; z-index: 666; background-color: rgb(255, 255, 255);
}
.spinner {
	margin: -20px auto 100px -20px; animation:rotate 2s linear infinite; left: 50%; top: 50%; width: 40px; height: 40px; text-align: center; position: absolute; -webkit-animation: rotate 2.0s infinite linear;
}
.dot1 {
	border-radius: 100%; animation:bounce 2s ease-in-out infinite; top: 0px; width: 60%; height: 60%; display: inline-block; position: absolute; background-color: rgb(193, 8, 65); -webkit-animation: bounce 2.0s infinite ease-in-out;
}
.dot2 {
	border-radius: 100%; animation:bounce 2s ease-in-out infinite; top: 0px; width: 60%; height: 60%; display: inline-block; position: absolute; background-color: rgb(193, 8, 65); -webkit-animation: bounce 2.0s infinite ease-in-out;
}
.dot2 {
	top: auto; bottom: 0px; animation-delay: -1s; -webkit-animation-delay: -1.0s;
}
ul {
	list-style: none;
}
section {
	overflow: hidden; padding-top: 60px; padding-bottom: 60px;
}
h1 {
	line-height: 66px; font-size: 33px; font-weight: 100; margin-bottom: 30px;
}
.wow {
	-webkit-animation-delay: 0.6s;
}
.container-custom {
	margin: 0px auto; width: 100%;
}
.greenblock {
	background: rgb(32, 170, 115); margin: 0px auto; width: 66px; height: 3px; position: relative;
}
.navbar {
	padding: 10px; border-radius: 0px; width: 100%; height: 76px; color: rgb(0, 0, 0); margin-bottom: 0px; position: fixed; z-index: 1; box-shadow: 0px 1px 3px rgba(0,0,0,0.08); background-color: rgb(255, 255, 255);
}
.logo {
	left: 60px; top: -14px; height: 56px; position: relative;
}
.logo-footer {
	height: 60px;
}
.navbar-default .navbar-nav > li > a:hover {
	color: rgb(193, 8, 65);
}
.navbar-default .navbar-nav > li > a:focus {
	border-bottom-color: rgb(193, 8, 65); border-bottom-width: 2px; border-bottom-style: solid;
}
.navbar-default .navbar-nav > li > a {
	color: rgb(0, 0, 0);
}
.navbar-default .navbar-collapse {
	background: rgb(255, 255, 255); border-color: rgb(231, 231, 231); margin-top: 14px;
}
.navbar-default .navbar-form {
	background: rgb(255, 255, 255); border-color: rgb(231, 231, 231); margin-top: 14px;
}
.section1 {
	background: rgba(0, 0, 0, 0.5); height: 720px; text-align: center; color: rgb(255, 255, 255);
}
.help-items {
	text-align: center; color: rgba(255, 255, 255, 0.7); text-transform: uppercase; margin-top: 6%; margin-bottom: 10%;
}
.section1 h1 {
	font-size: 56px; font-weight: 100; margin-top: 10%; text-shadow: 1px 2px 7px #080d10;
}
.btn-red {
	padding: 10px; border: currentColor; transition:0.5s ease-in; border-image: none; margin-right: 56px; background-color: rgb(233, 102, 86); -webkit-transition: all .5s ease-in; -moz-transition: all .5s ease-in; -o-transition: all .5s ease-in;
}
.btn-red:hover {
	padding: 10px; border: currentColor; border-image: none; background-color: rgb(203, 67, 50);
}
.btn-green {
	padding: 10px; border: currentColor; transition:0.25s ease-in; border-image: none; width: 150px; background-color: rgb(193, 8, 65); -webkit-transition: all .25s ease-in; -moz-transition: all .25s ease-in; -o-transition: all .25s ease-in;
}
.transparent-btn {
	padding: 15px 60px; border: currentColor; transition:background 0.3s; border-image: none; color: rgb(255, 255, 255); letter-spacing: 0px; margin-right: 10px; min-height: 0px; min-width: 0px; background-color: rgb(193, 8, 65); -webkit-transition: background 0.3s ease 0s;
}
.transparent-btn:hover {
	padding: 15px 60px; border: currentColor; transition:background 0.3s; border-image: none; color: rgb(255, 255, 255); letter-spacing: 0px; margin-right: 10px; min-height: 0px; min-width: 0px; background-color: rgb(193, 8, 65); -webkit-transition: background 0.3s ease 0s;
}
.btn-green:hover {
	background: rgb(6, 144, 89); padding: 10px; border: currentColor; border-image: none;
}
.section2 {
	text-align: center; background-color: rgb(255, 255, 255);
}
.section2 h2 {
	color: rgb(64, 64, 64); font-size: 33px; font-weight: 100;
}
.section2 h3 {
	font-size: 15px; font-weight: 300;
}
.section2 h5 {
	color: rgb(106, 122, 132); line-height: 30px; font-size: 15px; font-weight: 300;
}
.section2 em {
	padding: 0px 100px; color: rgb(106, 122, 132); font-size: 14px; font-weight: 300; display: inline-block;
}
.services-list {
	margin-top: 60px; margin-bottom: 60px;
}
.section2 .greenblock {
	margin-bottom: 10px;
}
.section2 .fa {
	border-radius: 50%; width: 60px; height: 60px; color: rgb(255, 255, 255); padding-top: 15px; padding-left: 6px; font-size: 30px;
}
.f1 {
	background-color: rgb(95, 179, 249);
}
.f2 {
	background-color: rgb(52, 210, 147);
}
.f3 {
	background-color: rgb(253, 166, 96);
}
.f4 {
	background-color: rgb(253, 123, 135);
}
.f5 {
	background-color: rgb(162, 149, 184);
}
.f6 {
	background-color: rgb(229, 20, 84);
}
.service-img1 {
	background: url("../images/sap.png") no-repeat 0% 0% / contain; margin: 31px; width: auto; height: 63px; display: block;
}
.section3 .fa {
	left: 6px; bottom: -37px; color: rgb(193, 8, 65); padding-right: 6px; font-size: 60px; position: relative;
}
.sectionclients {
	background: rgb(246, 246, 246); text-align: center; color: rgb(64, 64, 64); padding-top: 0px; padding-bottom: 30px; position: relative;
}
.sectionclients h1 {
	margin-bottom: 0px;
}
.sectionclients > .greenblock {
	margin-bottom: 16px;
}
.clients {
	height: 60px; margin-bottom: 60px;
}
.clients-block {
	
}
#owl-demo .item {
	margin: 40px;
}
#owl-demo .item img {
	margin: 0px auto; width: 105px; height: auto; display: block;
}
footer {
	background: rgba(0, 0, 0, 0.5);
}
footer form {
	background: rgb(255, 255, 255); padding: 60px; font-weight: normal; box-shadow: 2px 2px 10px 1px rgba(0,0,0,0.75); -webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75); -moz-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.75);
}
footer form .btn-green {
	color: rgb(255, 255, 255);
}
footer form .btn-green:hover {
	color: rgb(255, 255, 255);
}
footer form label {
	font-weight: normal;
}
.brand {
	margin-top: 30px; margin-bottom: 30px;
}
.address-block {
	
}
.address {
	color: rgb(124, 161, 179); margin-top: 21px; margin-bottom: 20px;
}
.fa {
	color: rgb(255, 255, 255); padding-right: 6px;
}
.overlay {
	background: none; top: 600px; width: 100%; height: 600px; margin-top: -600px; position: relative;
}
.maps {
	background-color: rgb(255, 255, 255);
}
.phone {
	color: rgb(124, 161, 179); margin-top: 21px;
}
.section3 {
	border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid; background-color: rgb(255, 255, 255);
}
.section3 h1 {
	margin-bottom: 0px;
}
.section3-title {
	text-align: center; color: rgb(64, 64, 64);
}
.section3-subheading {
	color: rgb(106, 122, 132); line-height: inherit; font-size: 14px; margin-top: 30px; margin-bottom: 30px; display: block;
}
.focus-box {
	text-align: center; color: inherit;
}
.focus-box > h5 {
	text-transform: uppercase; font-size: 15px; font-weight: 300; margin-top: 16px; margin-bottom: 30px; display: inline-block; position: relative;
}
.focus-box p {
	color: rgb(106, 122, 132); font-size: 14px;
}
.service-box {
	margin: auto; border-radius: 50%; width: 150px; height: 150px;
}
@media all and (min-width:1200px)
{
.section2 > .container-fluid {
	padding-right: 200px; padding-left: 200px;
}
}
@media all and (max-width:768px)
{
.section1 h1 {
	line-height: normal; font-size: 33px;
}
}
